[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# tmmapargs

Record containing mmap args.

## Declaration

Source position: oldlinux.pp line 1537

`type tmmapargs = record`
`address: LongInt;` |  | Address pointer
`size: LongInt;` |  | Size of region.
`prot: LongInt;` |  | Memory protection flags
`flags: LongInt;` |  | Flags
`fd: LongInt;` |  | File descriptor
`offset: LongInt;` |  | Offset: Multiple of page size
`end;`

Documentation generated on: Feb 26 2014